.title {
    margin-bottom: 5vw;
    margin-left: 5vh;
}
.content_moscow {
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
}
#title_red {
    border-bottom: 3px solid #b9381e;
    color: #b9381e;
}
#title_red:hover{
    color: black;
    border-bottom: 3px solid black;
}
.block_types_warriors{
    display: flex;
    justify-content: space-around;
    width: 100%;
}
.block_types_warriors img{
    width: 100%;
    display: flex;
}
.troops_content {
    position: relative;
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
    width: 97%;
    margin-left: 3%;

}
.troops_wrap_1 {
    position: relative;
    display: flex;
}
.troops_wrap_2 {
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    width: 50%;
}
.troops {
    position: relative;
    display: flex;
    align-items: flex-end;
    background: url("../images/moscowparade/bg_moscowparade_5.png") no-repeat;
    background-size: cover;
}
.troops:hover {
    background: url("../images/moscowparade/bg_moscowparade_6.png") no-repeat;
    background-size: cover;
    /*width: 20%;*/
}

.quantity {
    width: 35%;
    left: 0;
    bottom: 0;
    background: #B9381E;
    padding: 0 1%;
}
#schedule_wrap{
    position: relative;
    display: flex;
    overflow: hidden;
    width: 100%;
}

#schedule {
    position: relative;
    display: flex;
    justify-content: center;
    width: 90%;
    color: white;
    height: 100%;
    margin-top: 5vh;
    /*background-image: url("../images/moscowparade/bg_training.jpg")*/
}
#bg_schedule{
    position: absolute;
    overflow: hidden;
    z-index: -1;
    height: 100%;
}

#schedule_column_1{
    display: flex;
    flex-direction: column;
    width: 65%;
    margin-top: 5vh;
}
#schedule_item_1{
    margin-bottom: 2vh;
}
#schedule_item_2{
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    width: 100%;
    margin-bottom: 2vh;
}
#schedule_item_2_1{
    display: flex;
    width: 60%;
}
#schedule_item_2_2{
    display: flex;
    width: 40%;
}
#schedule_item_3{
    display: flex;
    justify-content: space-around;
    width: 100%;
    margin-bottom: 2vw;
}
#schedule_item_3_1{
    /*display: flex;*/
    /*flex-direction: column;*/
    width: 60%;
    margin-left: 2vh;
    padding-left: 2vh;
    border-left: 2px solid white;
}
#schedule_item_3_2{
    display: inline-table;
    /*flex-direction: column;*/
    width: 40%;
    margin-left: 2vh;
    padding-left: 2vh;
    border-left: 2px solid white;
}
#schedule_column_2{
    display: flex;
    position: relative;
    align-items: flex-end;
}

#salut{
    display: flex;
    justify-content: space-around;
    overflow: hidden;
    position: relative;
    margin-top: 5vh;
    width: 100%;
}
#salut__list{
    position: relative;
    display: flex;
    flex-direction: column;
    overflow: hidden;
    width: 50%;
    color: white;
    background: url("../images/moscowparade/pic_moscowparade_8.png") no-repeat;
    background-size: cover;
}
#salut__list h2{
    margin-left: 3vh;
    margin-top: 3vh;
    margin-bottom: 2vh;
}
#salut__list img{
    width: 100%;
    max-height: 650px ;
    min-width: 968px;
}
#salut__list__text{
    position: relative;
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    /*justify-content: space-around;*/
    color: white;
    height: 90%;
    left: 3vh;
    margin: 1%;
}
#salut__list__text div{
    font-weight: normal;
    font-size: 1.2em;
    line-height: 30px;
}
#salut__map{width: 50%;}

.number{
    position: absolute;
    background: #B9381E;
    color: white;
    padding-right: 10px;
}
.number_2{
    font-size: 5vw;
    line-height: 5vw;
    margin-right: 2vw;
}
br {font-size: 0px;}
h2 {font-style: normal;
font-weight: bold;
font-size: 2.5vw;
line-height: 43px;
}
.p1_troops{
    display: contents;
    position: relative;
    color: #B9381E;
}
p1 {
letter-spacing: -0.03em;
}
p2 {font-style: normal;}
p3 {font-weight: 400;
    font-size: 36px;
    line-height: 46px;
}

p1, .number, .number_2, #title_red {
    font-family: FuturaPT-Bold;
}

p2, p3, .salut_list_text_part {
    font-family: FuturaPT-Book;
}

.ymaps-2-1-76-copyright__link {
    font-size: 0.5em;
}

/*======>брэкпоинты<====*/
@media (max-width: 449px) {
    .troops_wrap_1 {
        width: 100%;
        min-width: 10px;
    }
    #salut{
        flex-direction: column;
    }
    #salut__list {
        width: 100%;
    }
    #salut__map{
        width: 100%;
    }
    p, a, button {
        font-size: 4.8vw;
        line-height: 20px;
    }
    .content_moscow{margin-top: 100px}
    .troops {width: 100%;}
    #schedule {flex-direction: column; margin-left: 0;}
    #schedule p1 {font-size: 6.5vw;line-height: 4vw;}
    #schedule_column_1 {width: 100%;margin-top: 2vh; padding-left: 5%}
    #schedule_column_2 {width: 45%; padding-left: 5%}
    #schedule_column_2 img {width: 90vw;}
    #schedule_item_1{margin-bottom: 4vw;}
    #schedule_item_2{margin-bottom: 5vw;}
    #schedule_item_2_1{margin-right:2vw;}
    #schedule_item_2_2{width: 50%;}
    #schedule_item_3{flex-direction: column}
    #schedule_item_3_1, #schedule_item_3_2 {margin-left: 2vw;width: 100%;margin-bottom: 5vh}
    #salut__list__text {flex-direction: row;margin-bottom: 3vw;left: 0}
    #salut__list__text div {margin-left: 4vw;line-height: 9vw;}
    #title_red {font-size: 6vw;}
    .number {font-size: 10vw;line-height: 12vw;}
    .number_2 {font-size: 10vw;}
    h1 {font-size: 5.8vw;}
    h2 {font-size: 7.3vw;}
    p1 {font-size: 5.5vw;line-height: 4vw;}
    p2 {font-size: 4.4vw;}
    p3 {font-size: 6vw;}
}
@media (min-width: 450px) {
    .troops_wrap_1 {
        width: 100%;
        min-width: 10px;
    }
    #salut{
        flex-direction: column;
    }
    #salut__list {
        width: 100%;
    }
    #salut__map{
        width: 100%;
    }
    .content_moscow{margin-top: 100px}
    .troops {width: 100%;}
    #schedule {flex-direction: column; margin-left: 0;}
    #schedule_column_1 {width: 100%;margin-top: 2vh; padding-left: 5%}
    #schedule_column_2 {width: 45%; padding-left: 5%}
    #schedule_column_2 img {width: 70vw;}
    #schedule_item_1{margin-bottom: 6vh;}
    #schedule_item_2{margin-bottom: 6vh;}
    #schedule_item_2_2{width: 50%;}
    #schedule_item_3{flex-direction: column}
    #schedule_item_3_1, #schedule_item_3_2 {margin-left: 2vh;width: 100%;margin-bottom: 6vh}
    #salut__list__text {flex-direction: row;margin-bottom: 3vw;left: 0}
    #salut__list__text div {margin-left: 4vw;line-height: 9vw;}
    #title_red {font-size: 6vw;}
    .number {font-size: 10vw;line-height: 12vw;}
    .number_2 {font-size: 8vw;}
    h1 {font-size: 5.8vw;}
    h2 {font-size: 5.3vw;}
    p1 {font-size: 5.5vw;line-height: 4vw;}
    p2 {font-size: 3.4vw;}
    p3 {font-size: 4.5vw;}
}
@media (min-width: 600px) {
    .troops_wrap_1 {
        width: 90%;
        min-width: 582px;
    }
    #salut{
        flex-direction: column;
    }
    #salut__list {
        width: 100%;
    }
    #salut__map{
        width: 100%;
    }
    #schedule_item_1{margin-bottom: 4vh;}
    #schedule_item_2{margin-bottom: 4vh;}
    .number {font-size: 8vw;line-height: 9vw;}
    #title_red {font-size: 4vw;}
    #salut__list__text div {line-height: 6vw;}
    h1 {font-size: 3.8vw;}
    h2 {font-size: 4vw;}
    p1 {font-size: 3.8vw;line-height: 2.4vw;}
    p2 {font-size: 2.8vw;}
    p3 {font-size: 3.5vw;}
}
@media (min-width: 800px) {
    .troops_wrap_1 {
        width: 85%;
    }
    #salut{
        flex-direction: column;
    }
    #salut__list {
        width: 100%;
    }
    #salut__map{
        width: 100%;
    }
    p, a, button {
        font-size: 2.8vw;
        line-height: 26px;
    }
    .content_moscow{margin-top: 150px}
    .troops {width: 100%;}
    #title_red {font-size: 4vw;}
    #schedule{flex-direction: row;margin-left: 5%;}
    #schedule_item_2{flex-direction: column}
    #schedule_item_3{flex-direction: column}
    #schedule_column_1 {margin-top: 2vh}
    #schedule_column_2 {width: 40%;padding-left:0;}
    #schedule_column_2 img {width: 40vw;}
    #schedule_item_3_1, #schedule_item_3_2 {margin-left: 0px;width: 100%;margin-bottom: 2vw}
    #salut__list__text {flex-direction: row;margin-bottom: 3vw;left: 0}
    #salut__list__text div {margin-left: 4vw;line-height: 5vw;}
    .number {font-size: 7vw;line-height: 8vw;}
    .number_2 {font-size: 7vw;}
    h1 {font-size: 3.8vw;}
    h2 {font-size: 4.3vw;}
    p1 {font-size: 4vw;line-height: 3vw;}
    p2 {font-size: 2.4vw;}
    p3 {font-size: 3vw;}
}
@media (min-width: 1200px) {
    .troops_wrap_1 {
        width: 50%;
        min-width: 582px;
    }
    #salut{
        flex-direction: row;
    }
    #salut__list {
        width: 50%;
    }
    #salut__map{
        width: 50%;
    }
    p, a, button {
        font-size: 1.8vw;
        line-height: 26px;
    }
    .content_moscow{margin-top: 180px}
    .troops {width: 90%;}
    #schedule_item_2{flex-direction: row}
    #schedule_item_3{flex-direction: row}
    #title_red {font-size: 3vw;}
    #schedule_column_1 {margin-top: 5vh}
    #schedule_column_2 {width: 30%}
    #schedule_column_2 img {width: 32vw;}
    #schedule_item_1 {margin-bottom: 1vw;}
    #schedule_item_2 {margin-bottom: 1vw;}
    #schedule_item_2_2{width: 40%;}
    #schedule_item_3_1 {margin-left: 2vh;margin-bottom: 0vh;width: 60%}
    #schedule_item_3_2 {margin-left: 2vh;margin-bottom: 0vh;width: 40%}
    #salut__list__text {flex-direction: column;margin-bottom:0;left: 3vh}
    #salut__list__text div {margin-left: 0vw;line-height: 30px;}
    .number{font-size: 4vw;line-height: 5vw;}
    .number_2 {font-size: 5vw;margin-right: 1vw}
    h1 {font-size: 2.8vw;}
    h2 {font-size: 2.5vw;}
    p1 {font-size: 2.2vw;line-height: 2.5vw;}
    p2 {font-size: 1.4vw;}
    p3 {font-size: 2.5vw;}
}
@media (min-width: 1500px) {
    .troops_wrap_1 {
        width: 50%;
        min-width: 582px;
    }
    #salut{
        flex-direction: row;
    }
    #salut__list {
        width: 50%;
    }
    #salut__map{
        width: 50%;
    }
    p, a, button {
        font-size: 1.3vw;
        line-height: 26px;
    }
    .troops {width: 90%;}
    #schedule_item_1 {margin-bottom: 3vh; margin-left: -3vh}
    #schedule_item_2{flex-direction: row}
    #schedule_item_3{flex-direction: row}
    #schedule_column_2 img {width: 27vw;}
    #title_red {font-size: 3vw;}
    .number_2 {font-size: 4.5vw;}
    h1 {font-size: 2.4vw;}
    p1 {font-size: 2vw;line-height: 1.5vw}
    p2 {font-size: 1.2vw;}
    p3 {font-size: 1.6vw;}
}

@media (min-width: 2500px) {
    .block_types_warriors img {
        width: 21vw;
    }
}